Loading...
Searching...
No Matches
BALL::PDB::RecordSEQRES Struct Reference

`#include <BALL/FORMAT/PDBdefs.h>`

## Public Member Functions

| RecordSEQRES ()
void | clear ()

## Public Attributes

RecordType | record_type
RecordName | record_name
Integer | serial_number
Character | chain_ID
Integer | number_of_residues_in_chain
ResidueName | residue_name [13]

## Detailed Description

Definition at line 970 of file PDBdefs.h.

## Constructor & Destructor Documentation

## RecordSEQRES()

BALL::PDB::RecordSEQRES::RecordSEQRES | ( |  | ) |

inline

Definition at line 979 of file PDBdefs.h.

## Member Function Documentation

## clear()

void BALL::PDB::RecordSEQRES::clear | ( |  | ) |

inline

Definition at line 984 of file PDBdefs.h.

## Member Data Documentation

## chain_ID

Character BALL::PDB::RecordSEQRES::chain_ID

Definition at line 975 of file PDBdefs.h.

## number_of_residues_in_chain

Integer BALL::PDB::RecordSEQRES::number_of_residues_in_chain

Definition at line 976 of file PDBdefs.h.

## record_name

RecordName BALL::PDB::RecordSEQRES::record_name

Definition at line 973 of file PDBdefs.h.

## record_type

RecordType BALL::PDB::RecordSEQRES::record_type

Definition at line 972 of file PDBdefs.h.

## residue_name

ResidueName BALL::PDB::RecordSEQRES::residue_name[13]

Definition at line 977 of file PDBdefs.h.

## serial_number

Integer BALL::PDB::RecordSEQRES::serial_number

Definition at line 974 of file PDBdefs.h.